Subject: [EDUC] Re: [Educ] [Fwd: Café pédagogique fait le lit de Microsoft / Logiciels libres :-(]
From: eric b <[email-masked]>
To: Jean-Luc Poitoux <[email-masked]>
Cc: AFUL_Education-LD <[email-masked]>, APRIL-Education-LD <[email-masked]>, ABUL-Education <[email-masked]>, "Lyon-Progres (le) - Education / Famille / Consommation" <[email-masked]>
Date: Wed, 23 Jan 2013 23:40:41 +0100
List-Id: <educ.april.org>

Bonsoir,

Note : pas sûr que le message arrive sur les listes en copie ...

Une réponse partielle :  http://wiki.educoo.org/index.php/Main_Page/fr

Nous avons une ligne de conduite etrèmement claire, et ne faisons pas  
de concessions. La contrepartie, c'est que nous existons grâce aux  
dons, mais nous n'avons pas de visibilité au delà de 2 ans à ce  
jour ...

Et nous fournissons même les logiciels (OOo4Kids et OOoLight).

Cordialement,
Eric Bachard

Le 23 janv. 13 à 16:18, Jean-Luc Poitoux a écrit :

> Bonjour,
>
> je vous fais suivre ce mel qui tente de provoquer/amplifier une  
> réaction face à ce "scandale" qui DOIT cesser au plus vite  
> maintenant.
>
> à quand une VRAIE dynamique collaborative en ligne de TOUS les  
> professeurs/enseignants/formateurs qui renverrait ce "café" amer  
> dans l'histoire en sauvant tout ce qui faisait son intérêt par  
> ailleurs car rien n'est blanc ou noir ?
>
> il me semble que c'est l'ENJEU majeur du libre avec l'avènement/ 
> maintien de STANDARDS OUVERTS, action à mener avec les  
> consommateurs ET les producteurs.
>
> C'est de la politique, cela passe par la prise du pouvoir. Je ne  
> sais pas encore comment, mais je suis sûr qu'ENSEMBLE nous allons y  
> parvenir car il le FAUT !
>
> Sanctuariser notre école... de ce type d'influence plus nocive que  
> les distributeurs de boissons !
>
> il en va de notre république et de la démocratie.
>
> Résoudre ce problème majeur donnera la clé pour tous les autres  
> changements qui sont attendus par les français de la part du  
> président de la république. Je rêve de l'en convaincre... Aidez- 
> moi à le faire de manière non partisanne, en ayant le souci  
> constant de l'intérêt général!
>
> Je vous écris d'abord en citoyen préoccupé. Mais aussi en tant  
> que médiateur : sur un marché, quel qu'il soit, sans un minimum  
> d'acteurs, ce n'en est plus un. Oligopole, trust, cartel... je ne  
> sais quel est le mot adéquat pour qualifier Microsoft. Mais ce que  
> je sais, c'est que le régulateur de ce marché, s'il existe, est  
> plus que défaillant - complice, et que mon devoir de médiateur qui  
> prétend agir sur le champ socio-économique et sociétal(*) avec  
> une éthique, est de le dénoncer, ce qui à mon grand bonheur  
> rejoint les préoccupations du citoyen qui a alors pour cela le  
> soutien du médiateur. Ouf !!!!!
>
> (*)"sociétal" s'entend comme prenant en compte l'ensemble des  
> préoccupations d'une société au sens anthropologique du terme. Et  
> non pas dans le sens que de nombreux médias et politiques lui  
> donnent trop souvent : tout ce qui est hors du champ social et  
> économique. Cette réduction est sans doute signifiante...
>
>
>
> bien cordialement
>
> JLuc Poitoux, citoyen ET médiateur
>
> P.S.: en me relisant, on dirait que je veux partir en croisade... :-)
>
> je l'assume pleinement.
>
> -------- Message original --------
> Sujet: Café pédagogique fait le lit de Microsoft / Logiciels  
> libres :-(
> Date: Wed, 23 Jan 2013 13:25:37 +0100
> De: Jean-Luc <[email-masked]>
> Pour: [email-masked]
>
> Bonjour,
>
> je regrette que le café pédagogique relaie la tournée de
> Microsoft sans laisser une place au moins équivalente aux logiciels  
> libres qui
> soutiennent mieux l'intérêt général
>
> il faut le dénoncer, merci de nous y aider :-)
>
> voir
>
> http://www.a-brest.net/article12266.html
> qui relaie
> http://www.framablog.org/index.php/post/2013/01/22/tour-de-france- 
> numerique-education-microsoft
> et
> http://www.seeks.fr/search?lang=fr&q=caf%C3%A9+p%C3%A9dagogique 
> +microsoft&expansion=1&action=expand&engines=&content_analysis=off&ui= 
> stat
> ou
> http://www.google.fr/search?q=caf%C3%A9%C3%A9+p%C3%A9dagogique 
> +microsoft&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:fr:official&client=f 
> irefox-a
>
> amicalement
>
> JLuc
>
> -- 
> Gerez vos abonnements aux listes de diffusion : https:// 
> www.aful.org/wws
>
> Ce message n'engage que son auteur et ne reflete pas la position  
> officielle
> de l'AFUL ; pour celle-ci consultez http://www.aful.org/

-- 
qɔᴉɹə
Projet OOo4Kids : http://wiki.ooo4kids.org/index.php/Main_Page
L'association EducOOo : http://www.educoo.org
Blog : http://eric.bachard.org/news

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ